/* Файл стилів та шарів - stylmn.css */

/* шари для вибору мови */
#z1 {
  position: relative;
}

#ukr {
  position: absolute;
  bottom: 0px;
  right: 0px;
}


/* Параметри для головного меню в гіперпосиланнях */
#menu A {
  text-decoration: none;  /* Підкреслення в гіперпосиланнях.cursor: hand;Поля навколо тексту гіперпосилання-padding: 2px;*/
  font-family: 'Times New Roman';
  font-size: 17px;
  font-style: normal;
  font-weight: bold;	/* bold normal */
  color: white;
  margin-left: 40px;
}

/* загальне для комірки */
#t {
  font-family: Verdana;
  font-style: normal;
  font-weight: normal;
  color: #354581;
  font-size: 15px;
}

/* заголовок0 - для КВ ІГФ - великі сині букви */
#s0 {
  font-style: italic;
  font-weight: bold;
  font-size: 19px;
  margin-right: 10px;
  text-align: right;
}

/* заголовок1 - для відділів */
#s1 {
  font-size: 15px;
  font-variant: bold;
  margin-right: 20px;
  text-align: right;
}

/* стиль тексту - для тексту на сторінці */
#st {
  margin-right: 10px;
  text-align: left;
}

/* загальне для новинннннннннннннннннннннн */
#n {
  font-family: Verdana;
  font-style: normal;
  font-weight: normal;
  color: #ffffff;
  font-size: 11px;
}

/* заголовок0 - для НОВИНИ ОГОЛОШЕННЯ */
#n0 {
  font-style: italic;
  font-weight: bold;
  font-size: 19px;
  margin-left: 15px;
}

/* стиль для тексту новин */
#nt {
  margin-left: 15px;
  margin-right: 7px;
  text-align: left;
}

/* все для низууууууууууууууууу'Times New Roman' 13pxу */
#nyz {
  font-family: Verdana;
  font-style: normal;
  font-weight: normal;
  color: #dde0ea;
  font-size: 11px;
}

/* абзац з горизонтальною крапкою */
#hkr {
  background-image:url(hkr.gif);
  background-repeat:repeat-x;
}

/* підпункти на сторінкахххххххххххххххххххххх   margin-right: 10px; */
#l0 {
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
  text-align: right;
}



/*
#menu {
  background-repeat: no-repeat;
}
*/

/* стиль - смуги прокрутки завжди */
html {
  overflow: scroll;
}
